/*

Theme Name: Axehead Computers

Template: mystile

Author: Antony Hyam

Version: 1.0

Updated: 2015-01-17 11:13:08

*/



@charset "UTF-8";
 @import url('../mystile/style.css');
a {
	font-weight: normal !important;
	color: #fff;
 transition: color .3s ease-in-out;
}
body {
	padding: 0 !important;
}
h1, h2, h3, h4, h5, h6 {
	font-family: "Arimo ", sans-serif !important;
	color: #D00303 !important;
	margin: 0 0 .618em;
	font-weight: normal;
}
p, a, ul, li, span, ol {
	font-family: "Arimo ", sans-serif !important;
}
h3 {
	font-size: 28px !important;
}
h4 {
	font-size: 20px !important;
}
.home #main {
	margin-top: 0 !important;
}
.top-bar {
	background: #333;	
}
.phone-email {
	float: right;	
	padding: 35px 0 0 0;
}
.contact-header {
	list-style: none;	
	float:right;
}
.contact-header i {

	font-size: 26px;
	width: 30px;
	color: #D00303 !important;
	vertical-align: bottom;
	margin-top: 4px;
	
}
.contact-header a {
	color: #666;
}
#main {
	padding-top: 50px;	
}
.about-links h3, .about-copy h3 {
	font-size: 18px !important;	
}
.about-links a {
	color: #666 !important;	
}
.social-icons {
	display: block;	
	padding: 5px 0;
	margin-top: 15px;
	float: left;
	margin-bottom: 0 !important;
}
.social-icons li {
	display: inline-block;	
	margin-right: 10px;
}
.social-icons li a i {
	font-size: 20px;	
}
.top-bar input[type=search] {
    padding: 5px 10px!important;
	margin-top: 5px;
}
.services h4 {
	min-height: 65px !important;
}
.services .vc_col-sm-3 {
	color: #333 !important;
	padding: 30px 20px 30px 20px;

 transition: all .3s ease-in-out;
}
.services .vc_col-sm-3:hover {
	background: #f2f2f2 !important;
 transition: all .3s ease-in-out;
	margin-top: -30px;
}
#header {
	border-bottom: none !important;
	padding-top: 0 !important;
	margin-bottom: 0 !important;
	padding-bottom: 0 !important;
}
#header hgroup {
	margin-bottom: 0 !important;
}
#main-nav {
	float: left!important;
}
#top {
	background: #F7F7F7 !important;
}
#top .wc-nav li.cart a:before, #top .wc-nav li.checkout a:before {
	font-size: 1.3em !important;
	vertical-align: middle;
}
#top .wc-nav li.cart a .contents {
	background: #333 !important;
 transition: background .3s ease-in-out;
}
#top .wc-nav li.cart a:hover .contents {
	background: #f7f7f7 !important;
 transition: background .3s ease-in-out;
}
#top ul.nav > li a {
	color: #fff !important;
}
#top ul.nav > li a:hover {
	color: #333 !important;
}
#top ul.nav > li {
 transition: background .3s ease-in-out;
}
#top ul.nav > li:hover {
 transition: background .3s ease-in-out;
}
#top .wc-nav li.search form {
	padding-top: .65em !important;
}
#fullwidth-nav {
	float: left !important;
	clear: both !important;
	margin: 0 !important;
}
#header {
	float: left;
	    width: 100%;
}

#header #logo {
	float: left;
	margin-bottom: 0 !important;
	width: 250px;
	margin-top: 10px;
	padding: 35px 0;
}
#fullwidth-nav ul.nav li a {
	display: block;
	padding-left: 1em !important;
	padding-right: 1em !important;
	color: #666;
	padding-top: 15px !important;
	padding-bottom: 10px !important;
}
#fullwidth-nav.col-full {
	width: 100%;
	max-width: 100% !important;
	background: #fff;
	float: left;
}
#fullwidth-nav {
	display: block !important;
	margin-top: .382em;
}
#fullwidth-nav ul.nav {
	float: none !important;
	display: inline-block;

}
#fullwidth-nav ul.nav li {
	padding: 0 5px;	
	    min-height: 55px;
}
#fullwidth-nav ul.nav li a:hover {
	color: #D00303 !important;
 transition: color .3s ease-in-out;
}
#fullwidth-nav ul.nav li:hover a {
	color: #D00303 !important;
 transition: color .3s ease-in-out;
}
#fullwidth-nav ul.nav li.current-menu-item a,  #fullwidth-nav ul.nav li.current_page_item a {
	border-bottom: 2px solid #D00303!important;
}
#fullwidth-nav ul.nav li.parent a {
	-webkit-border-bottom-left-radius: 0;
	-webkit-border-bottom-right-radius: 0;
	border-bottom-left-radius: 0;
	border-bottom-right-radius: 0;
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
}
#fullwidth-nav ul.nav > li.parent a:after {
	font-family: 'WebSymbolsRegular';
	display: inline-block;
	font-size: .857em;
	margin-left: .618em;
	content: ";";
	color: #e3dad7;
	font-weight: normal;
}
#fullwidth-nav ul.nav > li.parent a:hover:before {
	content: "";
	display: block;
	height: 2px;
	position: absolute;
	bottom: -1px;
	left: 0;
	right: 0;
	background: #fff;
	z-index: 99999;
}
#fullwidth-nav ul.nav > li.parent:hover a:before {
	content: "";
	display: block;
	height: 2px;
	position: absolute;
	bottom: -1px;
	left: 0;
	right: 0;
	background: #fff;
	z-index: 99999;
}
#fullwidth-nav ul.nav > li.parent:hover a:after {
	color: #ff4800;
}
#fullwidth-nav ul.nav > li.parent ul li a:after {
	visibility: hidden;
}
#fullwidth-nav ul.nav > li.parent ul li.parent a:after {
	visibility: visible;
	content: "]";
	float: right;
}
#fullwidth-nav ul.nav > li.parent ul li.parent ul li a:after {
	visibility: hidden;
}
#fullwidth-nav ul.nav > li.parent ul li.parent ul li.parent a:after {
	visibility: visible;
	content: "]";
}
#fullwidth-nav ul.nav > li.parent ul li.parent ul li.parent ul li a:after {
	visibility: hidden;
}
#fullwidth-nav ul.nav ul {
	border: 1px solid #e8e4e3;
	margin-top: -1px;
	padding: .372em 0;
	box-shadow: 0 0.202em 0 0 rgba(232, 228, 227, 0.4);
	-webkit-box-shadow: 0 0.202em 0 0 rgba(232, 228, 227, 0.4);
	background: #fff;
}
#fullwidth-nav ul.nav ul li a {
	border: 0;
	background: #fff;
}
#fullwidth-nav ul.nav ul ul {
	left: 100%;
	top: -0.372em;
}
#fullwidth-nav nav.col-full {
	text-align: center;	
}
input[type=text], textarea, input[type=email], input[type=password], input[type=tel], input[type=url], input[type=search], input[type=date] {
	padding: 10px!important;
	width: 100%;
	border: 0px;
	border-bottom: 1px solid #fff;
	font-size: 12px;
	line-height: 22px;
	color: #555;
	background-color: #efefef;
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.09) inset;
	-moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.09) inset;
	-webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.09) inset;
	-o-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.09) inset;
	transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-webkit-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
}
.layout-full #main {
	margin-top: 50px;
}
.ls-container {
	border-top: 2px solid #D00303;
	border-bottom: 2px solid #D00303;
}
.quote-band {
	background: #D00303 !important;
}
.post img, .type-page img {
	border: none !important;	
}
.pricing-box .plan-price {
    font-size: 33px !important;
    line-height: 45px !important;
    width: 100%;
    background-color: #D00303;
    display: block;
    color: #fff;
	padding-top: 20px !important;
    padding: 10px 0px;
}
.plan-time {
	display: none;	
}
.custom-rigs .wpb_content_element {
	margin-bottom: 0 !important;	
}

.custom-rigs .wpb_single_image .vc_single_image-wrapper {
    min-height: 320px;
    line-height: 320px;
}

.custom-rigs .wpb_single_image img {
    vertical-align: middle;
    display: inline-block;
}

.custom-rigs ul {
	list-style: none !important;	
}
.custom-rigs ul li:nth-child(odd) {
	background-color: #e7e7e7;
	border-bottom: 2px solid #DFDFDF;
    padding: 10px 0px;	
}
.custom-rigs ul li:nth-child(even) {
    padding: 10px 0px;	
}
.pricing-box .plan-currency {
    font-size: 16px;
    vertical-align: 41px;
    display: block;
    width: 94% !important;
    text-align: left;
    padding-left: 20px;
    position: relative;
    color: #fff;
    padding-top: 10px;
    margin-bottom: -33px!important;
}
.pricing-box .plan-divider {
    margin: 20px auto !important;
	margin-bottom: 0 !important;
    width: 100% !important;
}
.pricing-box .pricing-box-inner {
    padding: 15px 0px !important;
}
.build-rig {
	margin-bottom: 15px !important;
	padding: 10px 25px !important;
    background-color: #D00303 !important;;	
}
.custom-rigs .vc_col-sm-4 > .wpb_wrapper {
	border: 2px solid #ccc;	
}
.custombuild-content {

	color: #fff !important;
	font-size: 28px;
	margin-top: 50px !important;
}
.custombuild-content p {
	margin-left: 40px;
}
.custombuild-button {

}
.custombutton {
	padding: 15px 35px;
	cursor: pointer;
	border-radius: 3px;
	background: #fff;
	color: #D00303;
	margin-top: 45px !important;
	margin-left: 90px;
	font-size: 20px;
	float: left;
 transition: all .3s ease-in-out;
}
.home-news .vc_gitem-is-link {
	width: 33% !important;
	float: left;
	margin-right: 20px !important;
}
.custombutton a {
	color: #D00303;
 transition: all .3s ease-in-out;
}
.custombutton:hover a {
	color: #fff !important;
 transition: all .3s ease-in-out;
}
.custombutton:hover {
	background: #333;
	color: #fff;
 transition: all .3s ease-in-out;
}
.footer-wrap {
	background: #333 !important;
}
.footer-wrap p {
	color: #fff !important;
}
.footer-wrap a {
	color: #d97b7b !important;
}
.footer-wrap .widget h3 {
	border-bottom: none !important;
	color: #fff !important;
	font-size: 20px !important;
}
.footer-wrap .widget a {
	color: #fff !important;
 transition: color .3s ease-in-out;
}
.footer-wrap .widget a:hover {
	color: #D00303 !important;
 transition: color .3s ease-in-out;
}
.widget.widget_recent_entries li:before, .widget.widget_recent_comments li:before, .widget.widget_archive li:before, .widget.widget_categories li:before, .widget.widget_meta li:before, .widget.widget_product_categories li:before, .widget.widget_links li:before, .widget.widget_nav_menu li:before, .widget.widget_login li:before, .widget.widget_layered_nav li:before {
	display: none !important;
}

.woocommerce_tabs ul.tabs li.active a, .woocommerce-tabs ul.tabs li.active a, .ui-tabs ul.tabs li.active a, .woocommerce_tabs .ui-tabs-nav li.active a, .woocommerce-tabs .ui-tabs-nav li.active a, .ui-tabs .ui-tabs-nav li.active a, .woocommerce_tabs ul.tabs li.ui-state-active a, .woocommerce-tabs ul.tabs li.ui-state-active a, .ui-tabs ul.tabs li.ui-state-active a, .woocommerce_tabs .ui-tabs-nav li.ui-state-active a, .woocommerce-tabs .ui-tabs-nav li.ui-state-active a, .ui-tabs .ui-tabs-nav li.ui-state-active a {
	color: #D00303 !important;
	border-top-color: #D00303 !important;
}
.woocommerce_tabs ul.tabs li.active:before, .woocommerce-tabs ul.tabs li.active:before, .ui-tabs ul.tabs li.active:before, .woocommerce_tabs .ui-tabs-nav li.active:before, .woocommerce-tabs .ui-tabs-nav li.active:before, .ui-tabs .ui-tabs-nav li.active:before, .woocommerce_tabs ul.tabs li.ui-state-active:before, .woocommerce-tabs ul.tabs li.ui-state-active:before, .ui-tabs ul.tabs li.ui-state-active:before, .woocommerce_tabs .ui-tabs-nav li.ui-state-active:before, .woocommerce-tabs .ui-tabs-nav li.ui-state-active:before, .ui-tabs .ui-tabs-nav li.ui-state-active:before {
    background: #D00303 !important;
    border-top: 1px solid #D00303 !important;
}

a.button, a.comment-reply-link, #commentform #submit, .submit, input[type=submit], input.button, button.button {
	background:  #D00303 !important;
	border: none !important;	
}
#footer {
	border-top: none !important;
}

@media (max-width: 768px) {
	.col-full, #footer-widgets, #footer	{
		padding-left: 10px;	
		padding-right: 10px;
	}
	.social-icons {
		width: 33.333%;
	}
	.top-bar input[type=search] {
		margin-top: 0;
	}
	#top .wc-nav li.search form, #top { 
		padding-top: 0 !important;
	}
	#top .wc-nav {
		width: 66.666%;
		float: left;
		margin-top: 10px;
	}
	#top .wc-nav li.cart {
    	width: auto;
	}
	h3.nav-toggle {
		float: right;
		margin-right: 25px;
	}
	#fullwidth-nav ul.nav {
		float: left;
		display: block;
		list-style: none !important;
		clear: both;
		width: 100%;
	}
	#fullwidth-nav ul.nav ul {
		border: none;
		margin-top: -1px;
		list-style: none;
		padding: .372em 0;
		box-shadow: none !important;
		background: none;
	}
	#header hgroup {
		width: 50%;
		margin-bottom: 0 !important;
		float: left;
	}

	.custom-rigs .wpb_single_image .vc_single_image-wrapper {
    		overflow: hidden;
	}

}

@media (max-width: 468px) {
	.contact-header p {
		margin-bottom: 3px !important;
	}
	.phone-email {
    		float: right;
    		padding: 5px 0 0 0;
	}
	#header hgroup {
    		width: 100%;
    		margin-bottom: 0 !important;
   		 float: left;
	}
	.woocommerce_tabs ul.tabs li a, .woocommerce-tabs ul.tabs li a, .ui-tabs ul.tabs li a, .woocommerce_tabs .ui-tabs-nav li a, .woocommerce-tabs .ui-tabs-nav li a, .ui-tabs .ui-tabs-nav li a {
		color: #ccc !important;
	}
	#header #logo {
   		 float: none;
    		 margin-bottom: 0 !important;
   		 width: 100%;
   		 display: block;
  		  margin-top: 10px;
  		  padding: 5px 0;
	}
	.custombutton {
    		padding: 15px 35px;
    		cursor: pointer;
    		border-radius: 3px;
   		background: #fff;
    		color: #D00303;
    		margin: 0 auto !important;
    		margin-top: -30px !important;
    		margin-bottom: 10px !important;
    		font-size: 20px;
    		float: none;
    		transition: all .3s ease-in-out;
    		text-align: center;
	}
	.custom-rigs .wpb_single_image .vc_single_image-wrapper {
    		overflow: hidden;
	}
}
	